### Method

# WebKit2WebExtension DOMHTMLDocument get_fg_color

#### Declaration [src]

    gchar*
    webkit_dom_html_document_get_fg_color (
      WebKitDOMHTMLDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLDocument:fg-color`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.